Pod::Spec.new do |s|
  s.name         = "CleardilKyc"
  s.version      = "1.0.0"
  s.summary      = "Cleardil Sdk Kyc in flutter"
  s.description  = <<-DESC
                   TAR-file unpacker in swift.

                   Unpacks GNU "star" files from stream, file or NSData representations
                   DESC

  s.homepage     = "https://github.com/alpha-cd/cleardil-sdk"
  s.license      = { :type => "BSD", :file => "LICENSE.txt" }
  s.author             = { "Cleardil Team" => "cleardil@cleardil.sdk" }
  s.social_media_url   = "http://twitter.com/cleardil"

  s.ios.deployment_target = "8.4"
  s.osx.deployment_target = "10.10"

  s.source       = { :git => "https://github.com/alpha-cd/cleardil-sdk", :tag => "1.0.0" }
  s.source_files  = "src/*.swift"

  s.swift_version = '5.0'
end